# Nuxt 3 Minimal Starter

Look at the [Nuxt 3 documentation](https://nuxt.com/docs/getting-started/introduction) to learn more.

## Setup

Make sure to install the dependencies:

````bash
# npm
npm install


## Development Server

Start the development server on `http://localhost:3000`

```bash
npm run dev
````

## Development Guidelines

Follow atomic design to create components, [Atomic Design](https://bradfrost.com/blog/post/atomic-web-design/)
